<section class="panel panel-default x-supplies css-zubehoer panel-zubehoer  {if isset($widthTextfields)} width-textfields{/if}" style="border-width:0;">
	<div class="panel-heading">
		<h4 class="panel-title">{if isset($Artikel->FunktionsAttribute['zubehoer_headline']) && !empty($Artikel->FunktionsAttribute['zubehoer_headline'])}{$Artikel->FunktionsAttribute['zubehoer_headline']}{else}{$css_zubehoer_headline}{/if}</h4>
	</div>
	<div class="panel-body">
	<div
		id="zubehoer-zubehoer"
		class="zubehoer-zubehoer clearfix"
		data-item-text-counter = '{$itemTextCounter}'
		data-no-tax="{$smarty.session.Kundengruppe->getIsMerchant()}"
		data-currency="{$smarty.session.Waehrung->getHtmlEntity()}"
	>
	<div class="clearfix">
	
	<div
		class="zubehoer clearfix"
		data-no-tax="{$smarty.session.Kundengruppe->getIsMerchant()}"
		data-currency="{$smarty.session.Waehrung->getHtmlEntity()}"
		data-zubehoer-preis="0"
		data-artikel-formated-preis="{$Artikel->Preise->cVKLocalized[0]}"
		data-artikel-preis="{$Artikel->Preise->fVKBrutto}"
		data-variations-type="{if $Artikel->isSimpleVariation}simple{else}switch{/if}-variations"
	>
	<div class="zubehoer-list">
		{foreach from=$zubehoerArr item=item name=zubehoer}
			<div class="popoverbox-{$item->kArtikel}"></div>
		<div class="flexbox flexbox-{$item->kArtikel} {if $item->zubehoerInputType=='text'}flexbox-input-text{/if}" style="position: relative">
			<div class="itembox input-field">
						<span>
						<input 
							{if $item->zubehoerInputType=='text'}
								class="input-text zubehoer-quantity" 
								type="text" 
								value="0"
							{else}
								class="input-checkbox zubehoer-quantity" 
								type="checkbox" 
								value="1" 
							{/if}
							name="zubehoer[{$item->kArtikel}]" 
							data-type="{$item->zubehoerInputType}" 
							id="zubehoer-input-{$item->kArtikel}" 
							data-lagerbeachten = "{$item->cLagerBeachten}"
							data-lagerbestand='{$item->fLagerbestand}'
							data-staffel='{$item->staffelpreisJson}'
							data-preis="{$item->Preise->fVKBrutto}" 
							data-artnr="{$item->cArtNr}" 
							data-artikel="{$item->kArtikel}
						"></span>
			</div>			
			<div class="itembox {if $item->zubehoerInputType=='text'}itembox-input-text{/if}">
				<label 
					for="zubehoer-input-{$item->kArtikel}" 
					class="labelname " 
					data-sartikel="{$item->kArtikel}" 
					data-stoggle="zubehoer-tooltip" ><span class="css-bundle-strong">{if $item->zubehoerInputType=='text'}{else}1{/if}x </span>{$item->cName}</label> <span 
						class="zubehoer-item-information nowrap inline-block"><span class="css-bundle-strong"> + {$item->Preise->cVKLocalized[$NettoPreise]}</span> <i 
							data-toggle="zubehoer-tooltip"
							class="css-zubehoer-icon-info-circled text-info"
							data-artikel="{$item->kArtikel}"
							aria-hidden="true" style="padding-right:10px;"> {$css_bundle_information}</i></span>
			</div>
		</div>

				<div class="toggle-box zubehoer-{$item->kArtikel} hidden">
					<div class="css-zubehoer-content" style="min-width:340px;">
					<div class="css-popover-title"><span class="css-bundle-strong">{$item->cName}</span><span class="close"><i class="css-zubehoer-icon-cancel"></i></span></div>
					<div class="css-popover-content">
						<div class="zub-daten">
							<ul style="list-style-type:none; list-style-position:outside; margin-left:0px; padding-left:10px;">
								<li><span class="css-bundle-strong">{lang key="productNo" section="global"}:</span> {$item->cArtNr}</li>
								<li><span class="css-bundle-strong">{lang key="price" section="global"}:</span> {$item->Preise->cVKLocalized[$NettoPreise]} {$item->cMwstVersandText|replace:"shipment":"shipment popup"}</li>
							</ul>
						</div>
			 			<div class="row">
							<div class="col col-12 col-xs-12 col-sm-3 zub-image "><img class="img-responsive" src="{$item->cVorschaubild}"></div>
							<div class="col col-12 col-xs-12 col-sm-9 zub-description">
								{if $zubehoerBeschreibung != 'nothing'}
									{if $zubehoerBeschreibung == 'ifelse'}
										{if $item->cKurzBeschreibung}
											{$item->cKurzBeschreibung|strip_tags|truncate:200}
										{else}
											{$item->cBeschreibung|strip_tags|truncate:200}
										{/if}	
										{elseif  $zubehoerBeschreibung == 'short'}
											{$item->cKurzBeschreibung|strip_tags|truncate:200}
										{else}	
											{$item->cBeschreibung|strip_tags|truncate:200}
									{/if}
								{/if}
								
								{if  $cssZubehoerConfig->buttonModusZubehoer == 'detail'}
								<div class="text-right top15"><a href="{$item->cSeo}" title="{$item->cName|strip_tags|escape:'quotes'}"  class="btn btn-primary" >{$css_bundle_to_artikel}</a></div>
								{elseif  $cssZubehoerConfig->buttonModusZubehoer == 'basket'}
								<div class="text-right top15"><a href="javascript:$.cssZb.putArtikelInBasket(this); return false;" class="inkorb btn btn-primary" data-anzahl="1" data-toggle="zubehoer-add" data-artikel="{$item->kArtikel}">{$css_bundle_in_basket}</a></div>
								{/if}
							</div>
						</div>
					</div>
					</div>
				</div>
			{/foreach}
			</div>
	</div>
	
	
	</div>
	</div>
	
	</div>
</section>
	